Bug 298141 - (CVE-2007-4574) CVE-2007-4574 EM64T local DoS
CVE-2007-4574 EM64T local DoS
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Kernel Manager
reported=20061031,impact=important,so...
: Security
Depends On: 213313 298151
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 10:12 EDT by Mark J. Cox (Product Security)
Modified: 2011-09-28 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-28 19:15:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-09-20 10:12:21 EDT
The RHEL kernel was missing some stack unwinder fixes which leads to an
incorrect CS bit being set, and a kernel OOps.  This can be triggered by an
unprivileged local user on a EM64T architecture system.

Note this doesn't affect upstream which contains a different fix.

More details, fix, and reproducer in bz#213313

Marking private until update is released.
Comment 3 Mark J. Cox (Product Security) 2007-10-22 06:30:25 EDT
removing embargo
Comment 4 Kurt Seifried 2011-09-28 19:15:47 EDT
This issue has been addressed in following products:

  Red Hat Linux Enterprise 5
  
Via RHSA-2007:0940 available at https://rhn.redhat.com/errata/RHSA-2007-0940.html

Note You need to log in before you can comment on or make changes to this bug.